providers:
  bio2rdf: http://bio2rdf.org/dip:DIP-743N
  bioregistry: https://bioregistry.io/dip:DIP-743N
  default: https://dip.doe-mbi.ucla.edu/dip/DIPview.cgi?ID=DIP-743N
  miriam: https://identifiers.org/dip:DIP-743N
  n2t: https://n2t.net/dip:DIP-743N
query:
  identifier: DIP-743N
  prefix: dip
